.header__login-info svg {
    margin-right: 8px;
}

.card-product-list__image img {
    object-fit: contain;
}

.modal-login .form-layout {
    padding: 0;
}

@media (min-width: 990px) {
    .header__inner {
        -ms-grid-columns: 16.875rem 1fr 18.75rem 12.5rem 5.375rem;
        grid-template-columns: 16.875rem 1fr 18.75rem 12.5rem 5.375rem;
    }
    .header__dropdown {
        -ms-grid-columns: 9.25rem 1fr 17.875rem;
        grid-template-columns: 9.25rem 1fr 17.875rem;
    }
    .footer__menus {
        grid-template-columns: repeat(5, 1fr);
        padding-right: 3.75rem;
    }
    .card-product-list__image {
        margin-top: 0;
    }
}

.header__basket{
    display:none;
}

/* Форма подписки на рассылку - start */
.subscribe {
    display: -ms-grid;
    display: grid;
    border-top: 1px solid #ddd;
    position: relative;
    padding-bottom: 85px;
    border-bottom: 1px solid #ddd;
}

.subscribe__left {
    padding: 1rem 1.875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 16px;
    padding-bottom: 0;
    margin-top: 20px;
}

.subscribe__right {
    padding: 1.5rem 1.875rem 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.subscribe__right > input {
    height: 50px;
    padding: 0;
    background: #fff;
    border: none;
    border-bottom: 1px solid #ddd;
    outline: none;
}

.subscribe__right > input::-webkit-input-placeholder {
    opacity: 0.5;
}

.subscribe__right > input::-webkit-input-placeholder,
.subscribe__right > input:-ms-input-placeholder,
.subscribe__right > input::-ms-input-placeholder,
.subscribe__right > input::-moz-placeholder,
.subscribe__right > input::placeholder {
    opacity: 0.5;
}

.subscribe__right > input:focus::-webkit-input-placeholder {
    color: transparent !important;
}

.subscribe__right > input:focus::-webkit-input-placeholder,
.subscribe__right > input:focus:-ms-input-placeholder,
.subscribe__right > input:focus::-ms-input-placeholder,
.subscribe__right > input:focus::-moz-placeholder,
.subscribe__right > input:focus::placeholder {
    color: transparent !important;
}

.subscribe__title {
    text-align: center;
    font-size: 20px;
    line-height: 24px;
}

.subscribe__text {
    font-size: 14px;
    line-height: 18px;
}

.subscribe-form-result{
    display:none;
}

.subscribe .btn {
    font-size: 16px;
    height: 54px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    width: calc(100% - 60px);
}

.subscribe.contact-us .checkbox {
    margin-top: 20px;
}

.footer__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 32px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer__vk {
    width: 32px;
    height: auto;
    aspect-ratio: 1;
}

.footer__vk svg {
    width: 32px;
    height: auto;
    aspect-ratio: 1;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.footer__vk:hover svg {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

@media (min-width: 640px) {
    .subscribe {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        padding-bottom: 0;
    }

    .subscribe__left {
        border-right: 1px solid #ddd;
        padding: 1rem 1.875rem;
        margin: 0;
        height: 7.25rem;
        gap: 8px;
    }

    .subscribe__right {
        height: 7.25rem;
        padding-left: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    .subscribe__title {
        font-size: 16px;
        line-height: 20px;
    }

    .subscribe .btn {
        position: relative;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        width: 100%;
        height: 30px;
        font-size: 12px;
        left: 0;
        bottom: 0;
    }

    .subscribe__right > input {
        padding-left: 20px;
    }

    .subscribe.contact-us .checkbox {
        margin-top: 10px;
        margin-left: 20px;
    }

    .footer__row {
        gap: 220px;
    }

    .footer__dev {
        margin: 0;
    }
}

@media (min-width: 990px) {
    .subscribe {
        -ms-grid-column: 13;
        -ms-grid-column-span: 12;
        grid-column: 13/25;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1/2;
        height: 7.25rem;
        -ms-grid-columns: 1fr 1.2fr;
        grid-template-columns: 1fr 1.2fr;
    }

    .subscribe__title {
        font-size: 12px;
        line-height: 16px;
    }

    .subscribe__right > input {
        height: 35px;
    }
}

@media (min-width: 1200px) {
    .footer__row {
        gap: 280px;
    }
}

@media (min-width: 1400px) {
    .footer__row {
        gap: 340px;
    }
}

@media (min-width: 1600px) {
    .subscribe__left {
        gap: 16px;
    }

    .subscribe__right {
        padding: 0;
        padding-right: 50px;
    }

    .subscribe__right > input {
        height: 60px;
        padding-left: 50px;
    }

    .subscribe__title {
        font-size: 20px;
        line-height: 24px;
    }

    .subscribe__text {
        font-size: 14px;
        line-height: 18px;
    }

    .subscribe .btn {
        height: 54px;
        font-size: 16px;
    }

    .subscribe.contact-us .checkbox {
        margin: 12px 0;
        margin-left: 50px;
    }

    .footer__row {
        gap: 400px;
    }
}

@media (min-width: 1800px) {
    .footer__row {
        gap: 490px;
    }
}
/* Форма подписки на рассылку - end */
.small-tags:before,
.small-tags:after {
    display: none;
}

.map__scroll-info .map__scroll-info-text {
    bottom: 0;
    transform: translateY(0);
    background-color: rgba(255, 255, 255, 0.8);
}